[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.SetColor

Sets the value for the Color property.

## Declaration

Source position: forms.pp line 1004

`protected procedure THintWindow.SetColor(`
`Value: TColor`
`); override;`

## Arguments

`Value` |  | New value for the property.

## See also

TControl.Color |  | The background color for the control.